Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 12:23:01 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi,
</div>
<div>Please note that I still did not receive the items . I contact you several times about this issue and was very patient  with you. Please also note the delivery date that you assume that you delivered the items  There was no one at home!  and I can approve
 that. So I don't know for whom you delivered  the items if you really deliver them. Also I contact the no. 99819332 that you said you delivered the items to him and he denied received any items from you. Please check if your delivery company is really delivered
 the items. If you can’t prove that you really delivered the items please rerun my money back.<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 28, 2020, at 3:00 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Qadreyah,<br>
<br>
Thank you for contacting us.<br>
<br>
Accept our full apologies for the inconvenience caused.<br>
<br>
As we have raised the issue to the concerned authorities, we see that the items have been delivered and expect that you have liked the items .<br>
<br>
Once again we offer apologies for the inconvenience caused.<br>
<br>
<br>
Please feel free to contact us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473925